<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
VariableType Property (IEdmVariable5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVariable5 Interface : VariableType Property (IEdmVariable5)

Visual Basic
C#
C++/CLI
Gets the type of data that can be stored in this variable.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property VariableType As EdmVariableType

C# |
--- | ---

    EdmVariableType VariableType {get;}

C++/CLI |
--- | ---

    property EdmVariableType VariableType {
       EdmVariableType get();
    }

#### Property Value

Type of data that can be stored in this variable as defined in EdmVariableType

# Example

Access File Card Variables (VB.NET)
Access File Card Variables (C#)

# See Also

####

IEdmVariable5 Interface
IEdmVariable5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2